Subject: [Mtgvenue] draft-ietf-mtgvenue-iaoc-venue-selection-process-04

From: Brian E Carpenter <[email-masked]>
Date: Tue, 10 Jan 2017 14:35:15 +1300

After careful reading, I'm OK with this version, I think the balance
is about right on community feedback etc. So just a few small points follow:

>       However the IETF seeks to:
> 
>       1.  Minimize situations in which onerous entry regulations prevent
>           participants from attending meetings, or failing that to
>           distribute meeting locations such that onerous entry
>           regulations are not always experienced by the same attendees
> 
>       2.  Avoid meeting in countries with laws that effectively exclude
>           people on the basis of race, religion, gender, sexual
>           orientation, national origin, or gender identity

I definitely support this formulation, and in particular the word
"effectively" in #2. We don't say "theoretically" or "in principle",
we say "effectively" or "in practice". Otherwise very large parts
of the world would be automatically excluded.

>    | Available travel issue assessments -- such as <https | "Mandatory |
>    | ://travel.state.gov/content/passports/en/country.htm | "          |
>    | l> -- have been pointed out the IETF community.      |            |
>    | [[Editor's Note: This mostly concerns assessing the  |            |
>    | problems getting visa's and making the assessment 3  |            |
>    | years in advance. What can we do that is meaningful? |            |
>    | Also, are there better citations to include? /d]]    |            |

There are probably numerous citations suitable for people
with passport X living in country Y and travelling to
country Z, but I don't see that we can cite them all.
And do we even want to cite any of them? We should probably
not get into travel or visa advice in this document.
How about something like:

Consult relevant travel issue assessments pointed
out by the IETF community or by travel professionals.

>    Facilities selected for IETF Meetings conform
>    with local health, safety and accessibility laws and regulations. A
>    useful discussion of related considerations in evaluating this
>    criterion is at: <http://www.sigaccess.org/welcome-to-
>    sigaccess/resources/accessible-conference-guide/> 
> 
>       ***  Editor's Note  ***
>          In the spirit of the 'international' focus, we need a
>          comprehensive document that is similar to the one cited, but
>          without a national focus.  The current reference is US-
>          specific. /d

Since you specify "local" regulations, a locale-specific document
is relevant, isn't it? Also, standards in some countries may be much
lower than others. However, as for my previous point, maybe the
document itself shouldn't include a specific citation.

Regards
     Brian